<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Parte 7</title>
	<script type="text/javascript">
	//colocar una caja de texto en pantalla y un botón. cuando se pulse el botón debe mostrar el contenido de la caja de texto en una nueva ventana. para acceder a la caja de texto utilizar el método getElementById
		window.addEventListener("load",function(e){

			document.querySelector("#boton").addEventListener("click",function(e){
			//abrir una nueva ventana
			let nuevaVentana = window.open("", "nuevaVentana", "width=1000, height=800");
			//contenido de la caja de texto
			let contenido = document.getElementById("caja").value;

			//escribir en la nueva ventana
			nuevaVentana.document.write("El contenido de mi caja de texto es: "+ contenido);

			});
		});

	</script>
</head>
<body>
	<button id="boton" type="button">Botón</button>	
	<input type="text" id="caja" name="caja"/>
</body>
</html>